Bug 266281 - Remove uming and ukai from fonts-chinese.
Remove uming and ukai from fonts-chinese.
Product: Fedora
Classification: Fedora
Component: fonts-chinese (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 253161
  Show dependency treegraph
Reported: 2007-08-30 01:52 EDT by Caius Chance
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-31 04:31:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fonts-chinese.spec-1.patch (3.28 KB, patch)
2007-08-30 04:09 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Caius Chance 2007-08-30 01:52:33 EDT
+++ This bug was initially created as a clone of Bug #253161 +++

Description of problem:
fonts-chinese contains a number of different fonts, they should be
moved to packages that reflect the upstream project's name as far
as possible: eg to arphic-fonts and taipei-fonts.

-- Additional comment from cchance@redhat.com on 2007-08-19 07:58 EST --
Excuse me to ask, how could this proposal conserve the current convenience for
user to install formal chinese fonts when it is carried out?

-- Additional comment from petersen@redhat.com on 2007-08-19 20:42 EST --
fonts-chinese will require the new fonts packages.
Comment 1 Caius Chance 2007-08-30 01:56:07 EDT
The uming and ukai contents has to be removed from fonts-chinese.

It should be Taipei Fonts still existing in this package until it is ready to be
packaged individually.

Please check bug# 253812 for Taipei fonts related info.
Comment 4 Jens Petersen 2007-08-30 04:09:15 EDT
Created attachment 180321 [details]

more fixes that are needed
Comment 5 Jens Petersen 2007-08-31 04:23:46 EDT
Committed and built as fonts-chinese-3.03-10.fc8.

Note You need to log in before you can comment on or make changes to this bug.